# SLikeNet: Source/include/slikenet/DS_OrderedList.h File Reference

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Functions
DS_OrderedList.h File Reference
`#include "DS_List.h"`
`#include "memoryoverride.h"`
`#include "Export.h"`

Go to the source code of this file.

## Classes

class | DataStructures::OrderedList< key_type, data_type, default_comparison_function >

## Namespaces

namespace | DataStructures

## Functions

template<class key_type , class data_type >
int | DataStructures::defaultOrderedListComparison (const key_type &a, const data_type &b)